/*.hentry .entry-content {*/
/*  padding: 75px 0;*/
/*}*/
/*.hentry .entry-footer {*/
/*  padding-bottom: 75px;*/
/*}*/

/*@media screen and (max-width: 767px) {*/
/*  .hentry .entry-content {*/
/*    padding: 45px 0;*/
/*  }*/
/*  .hentry .entry-footer {*/
/*    padding-bottom: 45px;*/
/*  }*/
/*}*/

.capabilities-grid__line-bottom {
  display: block;
  height: 1px;
  background-color: #ccc;
  position: absolute;
  bottom: 15px;
  left: 0;
  right: 0;
}

.capabilities-grid__line-right {
  display: block;
  width: 1px;
  height: 15px;
  background-color: #ccc;
  position: absolute;
  bottom: -16px;
  left: -1px;
}

.capabilities-grid__line-left {
  display: block;
  width: 1px;
  height: 15px;
  background-color: #ccc;
  position: absolute;
  bottom: -16px;
  right: -1px;
}

.thumbs__carousel .swiper {
  display: flex;
  align-items: center;
  min-height: 60px;
}

.wp-block-quote {
  border-left: 0;
}

.page-heading {
  padding-top: 150px;
  padding-bottom: 63px;
  margin-bottom: 0;
}

@media screen and (max-width: 1230px) {
  .page-heading {
    padding-top: 60px;
  }
}

.page-content-border {
  border-top: 0;
  border-bottom: 1px solid #ccc;
}

.view-more-feedback {
  margin-top: 6px;
}

/* Map project */

.map-project.active {
  display: flex;
  flex-direction: column;
}
.map-project__main {
  overflow-y: scroll;
}